#!/bin/sh

case "$1" in
start)
	umask 077
	nohup /usr/local/www/Zope/start \
	       -w 8080 \
	       -f 8021 \
	       -m '' \
	       -u www \
	       -p /usr/local/www/cgi-bin/Zope.cgi \
	    >> /usr/local/www/Zope/var/zope-output 2>&1 &
	echo -n " Zope"
	;;
stop)
	/usr/local/www/Zope/stop
	echo -n " Zope"
	;;
*)
	echo "Usage: `basename $0` {start|stop}" >&2
	;;
esac

exit 0
